<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">DNI</th>
                <th scope="col">NOMBRE</th>
                <th scope="col">APELLIDO</th>
                <th scope="col">FECHA DE NACIMIENTO</th>
                <th scope="col">CORREO</th>
                <th scope="col">CELULAR</th>
                <th scope="col">DISPONIBILIDAD</th>
                <th scope="col">FECHA DE INGRESO</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
           {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for oSolicitud in items %}
                    <tr>
                        <td>{{oSolicitud.id}}</td>
                        <td>{{oSolicitud.int_dni}}</td>
                        <td>{{oSolicitud.chr_first_name}}</td>
                        <td>{{oSolicitud.chr_last_name}}</td>
                        <td>{{oSolicitud.chr_fecha_nacimiento}}</td>
                        <td>{{oSolicitud.chr_correo}}</td>
                        <td>{{oSolicitud.int_celular}}</td>
                        <td>{{oSolicitud.chr_disponibilidad}}</td>
                        <td>{{oSolicitud.chr_fecha_ingreso}}</td>
                        <td>
                            <a href="{{docente.getUriEditDocente(oSolicitud.id)}}"><i class="fa fa-pencil" title="Editar" style="font-size: 20px;"></i></a> 
                            <a href="#" onclick="curricula_deleteDocente({{oSolicitud.id}});
                                    return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a>  
                        </td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>